<?xml version="1.0"?>
<!DOCTYPE BATCH SYSTEM "exercises_oup.dtd"><batch>
<exercise subhead="dragdrop"/><media type="none"/><head><title>Drag and drop</title><task>Match the two halves of the sentences. Click on the text to complete the sentence and then drag it into the appropriate box.</task></head><body>
<item><text>The engine </text><choice_g><choice correct="y">runs on diesel.</choice></choice_g></item>
<item><text>The collection </text><choice_g><choice correct="y">covers all phases of Picasso's career.</choice></choice_g></item>
<item><text>He could hear the pot </text><choice_g><choice correct="y">bubbling on the stove.</choice></choice_g></item>
<item><text>The college </text><choice_g><choice correct="y">graduated 50 students last year.</choice></choice_g></item>
<item><text>Wooded hills </text><choice_g><choice correct="y">rise behind the town.</choice></choice_g></item>
<item><text>The train </text><choice_g><choice correct="y">entered the tunnel.</choice></choice_g></item>
<item><text>Her eyes </text><choice_g><choice correct="y">prickled with unshed tears.</choice></choice_g></item>
<item><text>I sent an email </text><choice_g><choice correct="y">asking about their products.</choice></choice_g></item>
</body>
</batch>
